package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

public class IncompetenceRulingInfo extends ExternalComponent {
	
	private static final long serialVersionUID = -627523622089387975L;
	
	private String civilRulingDate = null;
    private String vaRulingDate    = null;
    //ZPD/8/Z05
    private Boolean       incompetent     = null;
    
	public String getCivilRulingDate() {
		return civilRulingDate;
	}
	public void setCivilRulingDate(String civilRulingDate) {
		this.civilRulingDate = civilRulingDate;
	}
	public Boolean getIncompetent() {
		return incompetent;
	}
	public void setIncompetent(Boolean incompetent) {
		this.incompetent = incompetent;
	}
	
	public String getVaRulingDate() {
		return vaRulingDate;
	}
	public void setVaRulingDate(String vaRulingDate) {
		this.vaRulingDate = vaRulingDate;
	}


}
